KOOKA(1)

NAME
kooka - TDE Scan & OCR Program

SYNOPSIS
kooka [Qt-options] [TDE-options] [options]

DESCRIPTION
This manual page documents briefly the Kooka TDE Application. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

Kooka is a TDE application which provides access to scanner hardware using the SANE library.

Kooka helps you scan, save your image in the correct image format and perform Optical Character Recognition on it,using gocr, Joerg Schulenburg's and friends' Open Source ocr program.

Kooka is a TDE application that enables easy scanning using SANE libraries. Therefore, SANE the package must be installed to use Kooka. Clear and concise use was the focus of its development.

Character recognition is also provided by the built-in text recognition program gocr. Install gocr to use this functionality. After character recognition is complete, the recognized material can be opened in the text editor Kate with just one click, where you can edit the contents.

This program is part of the official TDE graphics module.

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-tde
    Show TDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

OPTIONS

-d  the SANE compatible device specification (e.g. umax:/dev/sg0) []

-g  gallery mode - do not connect to scanner []

SEE ALSO
The full documentation for Kooka is maintained as a docbook manual. If the khelpcenter program is properly installed at your site, the command

    khelpcenter help:/kooka

should give you access to the complete manual.

AUTHOR
Kooka was written by Klaas Freitag <freitag@suse.de> and Mat Colton <mat@colton.de>.
Please use http://bugs.trinitydesktop.org to report bugs, do not mail the authors directly.
This manual page was prepared by Karolina Lindqvist <pgd-karolinali@algonet.se> for the Debian GNU/Linux system (but may be used by others).